{
    "name": "模組化路由器概述",
    "icon": "modularrouters:modular_router",
    "category": "modularrouters:intro",
    "pages": [
        {
            "type": "text",
            "text": "$(item)模組化路由器/$是路由系統的中心塊。它本身什麼也不做，只充當一個單槽庫存（可以透過漏斗和其他模組管道系統進行進出）。$(p)要使用路由器進行有用的操作，您需要安裝一個或多個（最多九個）$(l:intro/modules)模組/$。"
        },
        {
            "type": "text",
            "text": "每次路由器執行時（預設每秒鐘一次），它將按順序執行每個安裝的模組。這些模組將以特定方式操作緩衝區內的物品或入世界（請參見$(bold)模組/$章節瞭解有關每個單獨模組型別的資訊。$(p)路由器的操作還可以透過$(bold)升級/$進行修改 -加快速度，讓它每次處理更多物品，增加某些模組的範圍……"
        }
    ]
}